.search-page .ml-30{
  margin-left: -30px !important;
}
.search-page .gsc-webResult .gsc-result {
  padding: 30px 0 !important;
}
.search-page form.gsc-search-box {
  padding: 0 !important;
}
.search-page div.gsc-tabsArea {
  padding: 0 !important;
}
.search-page div.gsc-above-wrapper-area {
  padding: 5px 0 0 0 !important;
}
.search-page div.gsc-results div.gsc-cursor-box {
  padding: 30px 0 !important;
}
